using Microsoft.Owin.Hosting;
using System;
using System.Threading;

namespace PkcsApp
{
    class Program
    {
        static void Main(string[] args)
        {
            //otherwise it doesnt run
            Console.OpenStandardInput();
            // Start OWIN host 
            using (WebApp.Start<StartUp>(url: Config.baseAddress))
            {
                while (true)
                {
                    Thread.Sleep(1000);
                }
            }

        }


    }
}

